MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052WebSolarLogQueueServerpublic2013-06-07 16:152013-06-09 19:15
Reportermfrijmann 
Assigned Tomdiphoorn 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000052: When Lat and Long in admin::general are not filled, php error and no live data
Description2013/06/07 16:05:39 [error] 2228#0: *25 FastCGI sent in stderr: "PHP message: PHP Warning: date_sun_info() expects parameter 2 to be double, string given in /usr/share/nginx/www/websolarlog/classes/Util.php on line 10" while reading response header from upstream, client: 192.168.123.6, server: localhost, request: "GET /websolarlog/server.php?method=getPageIndexBlurLiveValues HTTP/upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", [^] host: "192.168.123.5", referrer: "http://192.168.123.5/websolarlog/" [^]
Steps To Reproducenew install OR no Lat Long install
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-07 16:15 mfrijmann New Issue
2013-06-09 19:09 mdiphoorn Assigned To => mdiphoorn
2013-06-09 19:09 mdiphoorn Status new => assigned
2013-06-09 19:12 mdiphoorn Status assigned => resolved
2013-06-09 19:12 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-09 19:12 mdiphoorn Resolution open => fixed
2013-06-09 19:15 Changeset attached => SourceForge trunk r974


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker